## gnome-media-player 0.1.3

=== debian/changelog ===
gnome-media-player (0.1.3-0ubuntu5) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 14 Feb 2014 10:00:36 -0500

gnome-media-player (0.1.3-0ubuntu4) natty; urgency=low

  * debian/control:
    - Add myself as maintainer.
    - Add correct Vcs-* URLs.
  * debian/patches/mouse-event-support.patch: Backport upstream patch which
    re-adds support for double-click in playback area to toggle fullscreen.
    This feature got removed when the application was updated to use vlc
    1.1.0+ . (LP: #686710)

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Thu, 23 Dec 2010 12:56:00 +0300

gnome-media-player (0.1.3-0ubuntu3) maverick; urgency=low

  * Make proper directories up to the place where the apport hook should be
    placed, and hence fix FTBFS.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Sat, 18 Sep 2010 17:40:52 +0300

gnome-media-player (0.1.3-0ubuntu2) maverick; urgency=low

  * Add Apport package hook. (LP: #642050)
  * Bump Standards-Version to 3.9.1 .
  * Remove unnecessary debian-changes-0.1.3-0ubuntu1 patch, which
    accidentally got added in previous upload.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Sat, 18 Sep 2010 17:08:20 +0300

gnome-media-player (0.1.3-0ubuntu1) maverick; urgency=low

  [ Bilal Akhtar ]
  * New Upstream release (LP: #606870).
  * debian/patches/add-translation-support.patch:
    - This patch enables translation support in the application
      by setting the Gtk::Builder object translation domain to
      that of the application.
  * debian/patches/vlc-1.1.0-upgrade.patch:
    - This patch fixes FTBFS in maverick by making GNOME Media Player
      use libvlc 1.1.0, which is the version of VLC in maverick.
  * Removed unneeded build-dependency on libgstreamermm-0.10-dev.
  * Added build-dependency on libgstreamer0.10-dev and 
    libgstreamer-plugins-base0.10-dev .
  * Bumped Standards-Version to 3.9.0 (no changes needed).

  [ Benjamin Drung ]
  * Switch from debhelper 5 to 7.
  * Replace cdbs by simple dh rule and drop build-dependency autotools-dev.
  * Add build-dependency intltool.
  * Remove COPYING and INSTALL from installation.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 20 Jul 2010 10:27:12 +0200

gnome-media-player (0.1.2-0ubuntu1) maverick; urgency=low

  * Initial release (LP: #551702)

 -- Bilal Akhtar <bilalakhtar96@yahoo.com>  Mon, 03 May 2010 21:57:20 +0300
