=== debian/watch ===
version=3
https://launchpad.net/gnome-media-player/+download .*/gnome-media-player-([0-9.]+)\.tar\.gz
